Bug 3547 - [UPDATE REQUEST] [UPSTREAM UPDATE] cluster
: [UPDATE REQUEST] [UPSTREAM UPDATE] cluster
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-10 11:12 MSK by Andrew Lukoshko
Modified: 2014-01-13 13:14 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-01-10 11:12:59 MSK
* Previously, a bug in the create_daemon_path() function, used for reading CCS (Cluster Configuration System) entries, had an incorrect path which prevented logging attributes for daemon-specific entries from being read. Consequently, logging_daemon attributes on individual logging_daemons were not applied correctly. A patch has been provided to fix this bug, and the logging attributes are now recognized correctly.

http://rhn.redhat.com/errata/RHBA-2013-1798.html

https://abf.rosalinux.ru/build_lists/1497487
https://abf.rosalinux.ru/build_lists/1497488
Comment 1 Vladimir Potapov 2014-01-11 07:50:15 MSK
cluster-3.0.12.1-59.res6.1
************************ RHEL Advisory ************************
Previously, a bug in the create_daemon_path() function, used for reading CCS (Cluster Configuration System) entries, had an incorrect path which prevented logging attributes for daemon-specific entries from being read. Consequently, logging_daemon attributes on individual logging_daemons were not applied correctly. A patch has been provided to fix this bug, and the logging attributes are now recognized correctly.
***************************************************************
QA Verified